<div style="text-align: center">
  <div class="row mw-md-100 d-flex justify-content-between mb-2 into-details">
    <div class="container wrapper">
      <div class="row">
        <div class="col-sm-12">
          <h2>Employee List</h2>
        </div>
      </div>
      <div class="row col-sm-12">
        <table class="table table-bordered">
          <thead>
            <tr>
              <th>EmployeeId</th>

              <th>Name</th>

              <th>Email</th>
            </tr>
          </thead>
          <tbody>
            <tr *ngFor="let employee of employees">
              <td>{{ employee.id }}</td>

              <td>{{ employee.name }}</td>

              <td>{{ employee.email }}</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
  <router-outlet></router-outlet>
</div>
